
Figure - Bug #112520
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】第一次打开一些需要授权的应用的小窗时，小窗尺寸不对
2022-10-12 15:09 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-12

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

Reproducibility: Every time Fixed Version: 2022-10-20

Test Type: IT Root cause: 1.小窗启动时默认的bounds大小错误��2.授权时，dimer的大小没有设置成为小窗的大小

Description

【前提条件】

1、设备刚开机

【测试步骤】

1、长按音乐图标，再弹出框中选择小窗

【预期结果】

3、正常进入小窗模式

【实际结果】

3、小窗尺寸明显不对，完成授权之后重新进入小窗模式，尺寸恢复正常

【复现率】

5/5

Related issues:

Related to Figure - Bug # 112710: 【AF】【EVT】【小窗模式】打开应用小窗后关... CLOSED 2022-10-19

Related to Figure - Bug # 112705: 【AF】【EVT】【小窗模式】从多任务管理器的... CLOSED 2022-10-19 2022-11-18

History

#1 - 2022-10-17 16:29 - CDTS_TEST 王成

- Target version changed from VC1_FSE_展车SW_20221030 to VX1_MCE_FSE_V3.0_20221030

#2 - 2022-10-18 19:47 - DL FW-张挽强

- Status changed from New to ASSIGNED

#3 - 2022-10-19 17:42 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-10-20

- Root cause set to 1.小窗启动时默认的bounds大小错误

2.授权时，dimer的大小没有设置成为小窗的大小

#4 - 2022-10-19 17:43 - DL FW-张挽强
- Assignee changed from DL FW-张挽强 to CD TEST-方永红

#5 - 2022-10-20 11:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

10.20，验证关闭

#6 - 2022-10-20 11:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:44 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

156269 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed size of authorized application freeform1.modify the dimens of the freeform2.modify the size of the default freeformTC-RID:

1201-0204601IssueID: TS-R-BUG-112520 TS-R-BUG-112704Change-Id: I8c02025b46a0d05272dbc2c7d02e59cc752c7707

Files

Phone-5221FC0 2022-10-12 14-40-43.mp4 9.93 MB 2022-10-12 CD TEST-方永红

5363.txt 3.67 MB 2022-10-12 CD TEST-方永红
